Subject: [Int-area] Latency Critical Communication

From: Xiajinwei <[email-masked]>
Date: Thu, 9 Nov 2017 01:38:07 +0000

Hi All,

We recently posted an I-D that discusses architectural considerations for delivering latency critical communication over the Internet. Our objective is to see if there is interest in coordinating discussion on the topic of latency sensitive applications across Internet infrastructure for emerging applications (including 5G, IoT, M2M). 

The draft identifies common service requirements, potential solutions and gaps, and areas for further development, rather than being published as RFC.

The I-D is provided below: Architectural Considerations for Delivering Latency Critical Communication over the Internet
https://tools.ietf.org/html/draft-xia-latency-critical-communication-00

Please reviewing it at your convenient time and show your comments.

I am very appreciated in advance :-)

Thanks!
Jinwei